RubyGems Navigation menu

robustthread 0.2

Trivial module that allows you to create threads that are not killed if the process exits cleanly

Gemfile
          gem 'robustthread', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install robustthread -v 0.2
  
  
  
  
  
  
  

Total downloads 17,665

For this version 1,249

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - August 10, 2009 (5.5 KB)
  2. 0.5.1 - June 19, 2009 (5.5 KB)
  3. 0.5 - June 18, 2009 (4.5 KB)
  4. 0.4.1 - June 10, 2009 (4 KB)
  5. 0.4 - June 8, 2009 (4 KB)
Show all versions (8 total)